#### AbsoluteDynamicEvent

Creates a dynamic mark.

Syntax: note`\x`, where x is one of \ppp, \pp, \p, \mp, \mf, \f, \ff, \fff.

Music types: general-music, event, dynamic-event and absolute-dynamic-event

Accepted by: Dynamic_engraver, Dynamic_performer, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'AbsoluteDynamicEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music event dynamic-event absolute-dynamic-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).